from django.conf.urls import patterns, include, url
from fb.common import views

urlpatterns = patterns('',
    url(r'^user/?$', views.UserInfoView.as_view(), name='user-info'),
    url('^suggest/?$', views.SuggestView.as_view(), name='suggest'),
)
